/* Change to existing declarations in styles.css */
#about .about-wrapper {
  margin-top: 40px;
}

#screenings {
	min-height: 764px !important;
}

#screenings .wrapper {
	padding: 70px 0 90px 0 !important;
	text-align: center;
}

#screenings .screenings-wrapper {
  margin: 40px auto;
  background: #ffffff;
  -webkit-box-shadow: 0 0 14px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 14px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 14px rgba(0, 0, 0, 0.4);
  width: 926px;
  padding: 10px 15px;
}

header #top-navigation ul li a {
  -webkit-font-smoothing: antialiased;
  -webkit-transition: color 0.3s ease-out !important;
  -moz-transition: color 0.3s ease-out !important;
  transition: color 0.3s ease-out !important;
}

/* @end change existing declarations */
ul.dropdown {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	left: 50%;
	margin-left: -90px !important;
	padding: 10px 0 !important;
	width: 180px;
	text-align: center;
	background-color: #d5c688;
	z-index: 1;
	
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.9);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.9);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.9);
	
	-webkit-transition-property: opacity, visibility;
	-moz-transition-property: opacity, visibility;
	-o-transition-property: opacity, visibility;
	transition-property: opacity, visibility;
	
	-webkit-transition-duration: .2s, 0s;
	-moz-transition-duration: .2s, 0s;
	-o-transition-duration: .2s, 0s;
	transition-duration: .2s, 0s;
	
	-webkit-transition-delay: 0s, .2s;
	-moz-transition-delay: 0s, .2s;
	-o-transition-delay: 0s, .2s;
	transition-delay: 0s, .2s;
}

ul.dropdown li {
	display: inline-block;
	margin: 0 !important;
	padding: 0;
	width: 100%;
	line-height: 20px;
}

ul.dropdown li a {
	display: block;
	margin: 0;
	padding: 5px 0 7px;
	width: 100%;
	font-size: 15px;
	color: #000000 !important;
	line-height: 15px;
}

.dropdown-parent {
	position: relative;
}

.dropdown-parent > a { 
	display: block;
	margin-bottom: 5px;
	padding-bottom: 15px;
}

.dropdown-parent:hover > a {
	color: #ffffff !important;
	background: url('../images/site/arrow_bottom_white.png') 50% 100% no-repeat;
}

.dropdown-parent:hover ul.dropdown {
	opacity: 1;
	visibility: visible;
	
	-webkit-transition-delay: 0s, 0s;
	-moz-transition-delay: 0s, 0s;
	-o-transition-delay: 0s, 0s;
	transition-delay: 0s, 0s;
}


/* New styles */
#screenings .wrapper:first-child {
	padding-top: 90px;
	padding-bottom: 0;
}

body.interior #screenings .wrapper {
	padding: 160px 0 28px !important;
}

#screenings .screen-left {
	display: inline-block;
  float: left;
	margin-top: 40px;
	padding: 0;
	width: 612px;
	vertical-align: top;
}

#screenings .screen-right {
	display: inline-block;
	/* margin-top: 45px; */
	/* margin-left: 48px; */
  position: fixed;
  top: 280px;
  left: 61%;
	width: 280px;
	vertical-align: top;
}

#screenings .screen-right .button {
	margin-bottom: 8px;
}

#screenings.drill section {
	padding-bottom: 15px;
}

#screenings.drill p {
	display: block;
	margin: 0;
	padding: 8px 0;
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
	line-height: 27px;
	color: #0b0e10;
	text-align: left;
}

#screenings.drill p strong {
	display: block;
	padding-bottom: 11px;
	font-family: 'MinionWebPro-Bold', Georgia, sans-serif;
	font-size: 18px;
	font-weight: normal;
}

#screenings.drill p.heavy {
	font-family: 'MinionWebPro-Bold', Georgia, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
}

#screenings.drill p.heavy a {
	font-family: 'MinionWebPro-Italic', Georgia, sans-serif;
	font-style: normal;
	font-size: 19px;
	font-weight: normal;
	line-height: 27px;
}

#screenings.drill ul {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#screenings.drill ul li {
	margin-bottom: 0;
	padding-bottom: 0;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
}

#screenings.drill .sub-title {
	margin: 0;
	padding: 0 0 15px;
	font-family: 'MinionWebPro-Italic', Georgia, sans-serif;
	font-style: normal;
	font-size: 23px;
	font-weight: normal;
	line-height: 32px;
	-webkit-font-smoothing: antialiased;
}

#screenings.drill .sub-title.big {
	font-size: 29px;
	line-height: 38px;
	text-align: left;
}

#screenings .big-title.section-title.bigger {
  min-width: 393px;
}

.button.huge {
	padding: 28px;
	width: auto !important;
}

.button.huge.block {
	padding: 28px 0;
	width: 100%;
}

#screenings .row-fluid {
	margin-top: 40px;
	margin-bottom: 40px;
}

.screening-controls {
	margin: 41px 0 32px;
}

.btn-host-screening {
	display: inline-block;
	padding: 25px 0;
	background: url('../images/site/arrow_bottom_brown.png') 50% 100% no-repeat;
}

.btn-host-screening a {
	font-size: 22px;
	font-family: 'MinionWebPro-Italic', Georgia, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	-webkit-font-smoothing: antialiased;
	letter-spacing: -1px;
	opacity: .7;
	
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}

.btn-host-screening a:hover, .btn-host-screening a:active, .btn-host-screening a:focus, .btn-host-screening a:visited {
	color: #ffffff;
	opacity: 1.0;
}
/* @end new styles */

/*
     FILE ARCHIVED ON 00:45:14 Jan 24, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:58:26 Oct 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.resolve: 191.892 (2)
  load_resource: 430.99 (2)
  esindex: 0.012
  exclusion.robots: 0.13
  captures_list: 571.567
  exclusion.robots.policy: 0.121
  CDXLines.iter: 23.44 (3)
  cdx.remote: 0.073
  LoadShardBlock: 498.169 (3)
  PetaboxLoader3.datanode: 627.384 (5)
*/